/*****************************************
********** Video Styles *****************
*****************************************/
#video-scroll {
    background-color: #fff;
}

    #video-scroll .list-group {
        background-color: #f3f3f3;
        margin-bottom: 4px;
    }

    #video-scroll .thumbnail {
        padding: 0px;
        margin-bottom: 0px;
        border: none;
        border-radius: 0px;
        width: 100%;
    }

    #video-scroll .video {
        position: relative;
    }

    
        #video-scroll .video a.video-control {
            color: #0069aa;
    
            font-size: 54px;
        }

            #video-scroll .video a.video-control:hover {
                color: #fff;
            }
/*Generic Video*/
.generic-video {
    background: url("/uploadedImages/New2016/_Shared/generic-video-thumb.jpg");
}

.video {
    display: inline-block;
    position: relative;
}
    .video .caption {
    padding: 0;
    background: rgba(34,44,55,0.9);
    position: absolute;
    bottom: 0px;
    text-align: left;
    z-index: 15;
    color: #fff;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .65);
    text-align: center;
    width: 100%;
    height: 100%;
    border: 2px solid #fff;
    }

        .video .caption .caption-content {
            padding: 20px 0 0;
        }
        /*.video .caption:hover {
    background: rgba(0,0,0,0.3);
}*/
        .video .caption h3 {
            color: #fff;
            font-size: 2.75rem;
            letter-spacing: .5px;
            margin-bottom: 0;
        }

        .video .caption p {
            color: #fff;
            font-size: 2.5rem;
            padding: 0;
        }

.embed-responsive {
    overflow: inherit;
}
div#videoPops {
    background: rgba(0,0,0,0.9);
}
#video2 {
}
/*******image hover zoom*****/
#video-scroll a.thumbnail {
    display:block;
  overflow: hidden;
}
#video-scroll a.thumbnail img {
  max-width: 100%;
  -moz-transition: all 0.6s;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
}
#video-scroll a.thumbnail:hover img {
  -moz-transform: scale(1.5);
  -webkit-transform: scale(1.5);
  transform: scale(1.5);
}
.embed-responsive {
    overflow: inherit;
}
/*************MetroExpress Campaign Video****************/        
#express #video-scroll .video a.video-control {
            color: rgba(244,250,255,0.75);
        }

              #express #video-scroll .video a.video-control:hover,
              #video-scroll .video a.video-control:hover {
                color: #fff;
            }
#express .video .caption {
    background: transparent;
  
    }
#express .appstores.freerange {
    margin:0;
    background:#a82428; 
}
.capmetro-app {
    position: relative;
}

.capmetro-app {
}

.explore-txt h4 {
}

.no-padding {
    padding: 0;
}

.no-padding-left {
    padding-left: 0;
}

.no-padding-right {
    padding-right: 0;
}

/*Special Styles*/

.white {
    color: #fff;
}
/*Modal*/
@media (min-width: 768px) {
    #videoPops .modal-dialog {
        width: 75% !important;
        margin-top: 5%;
    }
}

@media (max-width: 768px) {
    #videoPops .modal-dialog {
        margin: 50% 5% 0;
    }
    .video .caption p {
        margin-bottom: 5px !important;
    }
    #video-scroll .video a.video-control {
        position: relative;
        height: 54px;
        width: 54px;
        display: block;
        margin: 0 auto;
    }
        #video-scroll .video a.video-control i.glyphicon {
            position:absolute;
            top:0;
            left:0;
        }
}

.modal-dialog iframe {
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
    box-shadow: 0 5px 15px rgba(0,0,0,.5);
}

#videoPops .modal-header {
    min-height: 16.43px;
    padding: 0px;
    border: none;
    background: transparent;
}

#videoPops button.close {
    margin-top: 0px;
    padding: 0;
    cursor: pointer;
    background: /*#000*/ transparent;
    color: #fff;
    font-size: 40px;
    font-weight: 100;
    display: block;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    position: absolute;
    right: -50px !important;
    top: -50px !important;
    z-index: 9;
    filter: alpha(opacity=100);
    opacity: 1;
}

.close:focus, .close:hover {
    color: #fff;
    background: #0069AA;
    text-decoration: none;
    cursor: pointer;
    filter: alpha(opacity=1000);
    opacity: 1;
}

.modal-body {
    padding: 0px;
}

.modal-backdrop.in {
    filter: alpha(opacity=70);
    opacity: .7;
}

#video-scroll .modal-content {
    background: transparent;
    background-clip: padding-box;
    border: none;
    border-radius: 0px;
    outline: 0;
    box-shadow: none;
}

.modal-footer {
    display: none;
}

footer #plannerBox {
    background: #dedede;
    padding-top: 40px;
    box-shadow: 0px 3px 5px rgba(0,0,0,.8) 0px -3px 5px rgba(0,0,0,.8);
}
